Powerful REST API framework for Flask and SQLAlchemy


License
MIT
Install
pip install Flask-Potion==0.16.0